# ddoc9903

- `S9903X`

  #### Declaration

  `struct `S9903X`;
  struct `S9903Y`;`

  sss

- `C9903X`

  #### Declaration

  `class `C9903X`;
  class `C9903Y`;`

  ccc

- `U9903X`

  #### Declaration

  `union `U9903X`;
  union `U9903Y`;`

  uuu

- `I9903X`

  #### Declaration

  `interface `I9903X`;
  interface `I9903Y`;`

  iii

- `E9903X`

  #### Declaration

  `enum `E9903X`: int;
  enum `E9903Y`: int;`

  eee

- `a9903`

  #### Declaration

  ``a9903`
  `b9903``

  ea

- `c9903`

  #### Declaration

  ``c9903``

  ec